DROP DATABASE IF EXISTS h1;
CREATE DATABASE h1;
USE h1;
DROP TABLE IF EXISTS entradas;
CREATE TABLE entradas (
  id int(11) NOT NULL AUTO_INCREMENT,
  texto varchar(255) DEFAULT NULL,
  PRIMARY KEY (id)
  );

  SELECT * FROM entradas;